<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simulation d’un feu de forêt</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <h1>Simulation d’un feu de forêt</h1>
    <button style="background-color: #4CAF50;border: none; color: white;padding: 15px; font-size: 16px;" id="start">Start</button>
    <div id="tables-container"> </div>

    <script src="simulateur.js"></script>
</body>

</html>